package com.gic.haoban.manage.web.qo.data;

import com.gic.commons.web.qo.PageQo;

import java.io.Serializable;

public class DataExportListQO extends PageQo implements Serializable {

    /**
     * 导购ID
     */
    private String clerkId ;
    /**
     * 企业ID
     */
    private String enterpriseId ;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
